Imports DevExpress.XtraTreeList

Public Class TreeListDefaults
    Public Shared Sub DefaultTreeListSettings(TreeList As TreeList, Container As Control)
        With TreeList.OptionsView
            .FocusRectStyle = DrawFocusRectStyle.None
            .ShowColumns = False
            .ShowHorzLines = False
            .ShowIndentAsRowStyle = True
            .ShowIndicator = False
            .ShowVertLines = False
        End With

        With TreeList.OptionsSelection
            .EnableAppearanceFocusedCell = False
        End With

        With TreeList.Appearance.Empty
            .BackColor = Color.Transparent
            .Options.UseBackColor = True
        End With

        With TreeList.Appearance.Row
            .BackColor = Color.Transparent
            .Options.UseBackColor = True
        End With
    End Sub

End Class
